Summary:     Convert unix time to date string
Name:        getasctime
Version:     0.2
Release:     2.pp
License:     GPL
Group:       Console/Utilities
Source0:     http://www.pramberger.at/peter/%{name}/%{name}-%{version}.tar.bz2
URL:         http://www.pramberger.at/peter/%{name}/
Buildroot:   /var/tmp/%{name}-root
Packager:    Peter Pramberger <peter.pramberger@member.fsf.org>
Requires:    glibc
Provides:    %{name}.pp
Prereq:      /bin/bash
BuildPrereq: gcc >= 2.96 /bin/mkdir /usr/bin/install
BuildPrereq: glibc-devel
ExclusiveOS: linux
                                                                                                                                                            
                                                                                                                                                            
%description
GetAscTime is a tool to convert a human unreadable unix timestamp
to a human readable date string.


%prep
%setup -q


%build
export CFLAGS="$RPM_OPT_FLAGS"
gcc ${CFLAGS} -o getasctime getasctime.c


%define __os_install_post /usr/lib/rpm/brp-compress


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
install -m 755 getasctime $RPM_BUILD_ROOT/usr/bin


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root)
%doc COPYING
/usr/bin/*


%changelog
* Thu Sep 09 2004 peter.pramberger@member.fsf.org
- created

